- table [ref=e2]:
  - rowgroup [ref=e3]:
    - row [ref=e4]:
      - cell [ref=e5]
      - cell [ref=e7]:
        - table [ref=e8]:
          - rowgroup [ref=e9]:
            - 'row "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ" [ref=e10]':
              - 'cell "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603 Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika Aktualności O systemie Regulamin Wyloguj Forum Kontakt FAQ" [ref=e11]':
                - generic [ref=e12]:
                  - table [ref=e13]:
                    - rowgroup [ref=e14]:
                      - 'row "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e15]':
                        - cell [ref=e16]:
                          - img [ref=e17]
                        - cell [ref=e18]:
                          - link:
                            - /url: http://statlink.pl
                            - img [ref=e19] [cursor=pointer]
                        - 'cell "Zalogowano: Vampirius ID: 2758 (profil zaufany) Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603" [ref=e20]':
                          - generic [ref=e21]: "Zalogowano: Vampirius ID: 2758 (profil zaufany)"
                          - generic [ref=e22]: "Ilość domen Standard: 5162, Ilość domen GOLD: 463, Ilość adresów IP: 1603"
                  - generic [ref=e24]:
                    - table [ref=e25]:
                      - rowgroup [ref=e26]:
                        - row "Start Wskazówki Reklamodawca Wskazówki Wydawca Panel Użytkownika Aktualności O systemie Regulamin" [ref=e27]:
                          - cell "Start" [ref=e28]:
                            - link "Start" [ref=e30] [cursor=pointer]:
                              - /url: http://www.statlink.pl
                          - cell [ref=e31]:
                            - img [ref=e32]
                          - cell "Wskazówki Reklamodawca" [ref=e33]:
                            - link "Wskazówki Reklamodawca" [ref=e35] [cursor=pointer]:
                              - /url: /1465,wskazowki-reklamodawca
                          - cell [ref=e36]:
                            - img [ref=e37]
                          - cell "Wskazówki Wydawca" [ref=e38]:
                            - link "Wskazówki Wydawca" [ref=e40] [cursor=pointer]:
                              - /url: /1468,wskazowki-wydawca
                          - cell [ref=e41]:
                            - img [ref=e42]
                          - cell "Panel Użytkownika" [ref=e43]:
                            - link "Panel Użytkownika" [ref=e45] [cursor=pointer]:
                              - /url: /147,panel-uzytkownika
                          - cell [ref=e46]:
                            - img [ref=e47]
                          - cell "Aktualności" [ref=e48]:
                            - link "Aktualności" [ref=e50] [cursor=pointer]:
                              - /url: /61,aktualnosci
                          - cell [ref=e51]:
                            - img [ref=e52]
                          - cell "O systemie" [ref=e53]:
                            - link "O systemie" [ref=e55] [cursor=pointer]:
                              - /url: /73,o-systemie
                          - cell [ref=e56]:
                            - img [ref=e57]
                          - cell "Regulamin" [ref=e58]:
                            - link "Regulamin" [ref=e60] [cursor=pointer]:
                              - /url: /28,regulamin
                    - table [ref=e61]:
                      - rowgroup [ref=e62]:
                        - row "Wyloguj Forum Kontakt FAQ" [ref=e63]:
                          - cell "Wyloguj" [ref=e64]:
                            - link "Wyloguj" [ref=e66] [cursor=pointer]:
                              - /url: /23,wyloguj
                          - cell [ref=e67]:
                            - img [ref=e68]
                          - cell "Forum" [ref=e69]:
                            - link "Forum" [ref=e71] [cursor=pointer]:
                              - /url: /forum
                          - cell [ref=e72]:
                            - img [ref=e73]
                          - cell "Kontakt" [ref=e74]:
                            - link "Kontakt" [ref=e76] [cursor=pointer]:
                              - /url: /5,kontakt
                              - img [ref=e77]
                              - text: Kontakt
                          - cell [ref=e78]:
                            - img [ref=e79]
                          - cell "FAQ" [ref=e80]:
                            - link "FAQ" [ref=e82] [cursor=pointer]:
                              - /url: /344,faq
        - table [ref=e84]:
          - rowgroup [ref=e85]:
            - row [ref=e86]:
              - cell [ref=e87]:
                - generic:
                  - table
              - cell [ref=e88]:
                - heading "Twoje Linki" [level=1] [ref=e91]
                - generic [ref=e94]:
                  - text: "MENU: |"
                  - link "Panel Użytkownika" [ref=e95] [cursor=pointer]:
                    - /url: /147,panel-uzytkownika#srodek
                  - text: "|"
                  - link "Twoje Linki" [ref=e96] [cursor=pointer]:
                    - /url: /148,twoje-linki#srodek
                  - text: "|"
                  - link "Lista Wykluczeń" [ref=e97] [cursor=pointer]:
                    - /url: /1381,lista-wykluczen#srodek
                  - text: "|"
                  - link "Twoje Strony" [ref=e98] [cursor=pointer]:
                    - /url: /153,twoje-strony#srodek
                  - text: "|"
                  - link "Zapotrzebowanie Frazy Kluczowe" [ref=e99] [cursor=pointer]:
                    - /url: /1120,zapotrzebowanie-frazy-kluczowe#srodek
                  - text: "|"
                  - link "Twoje Transfery" [ref=e100] [cursor=pointer]:
                    - /url: /158,twoje-transfery#srodek
                  - text: "|"
                  - link "Twoje Konto" [ref=e101] [cursor=pointer]:
                    - /url: /159,twoje-konto#srodek
                  - text: "|"
                  - link "Instalator" [ref=e102] [cursor=pointer]:
                    - /url: /160,instalator#srodek
                  - text: "|"
                - generic [ref=e103]:
                  - generic [ref=e105]:
                    - text: "Zalogowano: Vampirius, ID Użytkownika:"
                    - strong [ref=e106]: "2758"
                    - text: ", Ostrzeżenia:"
                    - img [ref=e107]
                    - text: "-"
                    - link "OCHRONA ZASOBÓW (URLOP) WYŁĄCZONA" [ref=e108] [cursor=pointer]:
                      - /url: /159,twoje-dane#urlop
                    - link "historia logowania" [ref=e110] [cursor=pointer]:
                      - /url: javascript:void(0)
                    - generic [ref=e112]:
                      - generic [ref=e114]:
                        - text: Włącz funkcje zbiorowe dla edycji parametrów Linków
                        - img [ref=e115]
                        - text: ":"
                      - checkbox "Włącz funkcje zbiorowe dla edycji parametrów Linków :" [ref=e116]
                    - separator [ref=e117]
                    - link "STATYSTYKA" [ref=e118] [cursor=pointer]:
                      - /url: javascript:openIt('statystyka1', 'statystyka1');
                      - img [ref=e119]
                      - text: STATYSTYKA
                    - generic [ref=e120]:
                      - table [ref=e121]:
                        - rowgroup [ref=e122]:
                          - 'row "STANDARD Ilość Stron: 0 szt. Uzyskane Punkty za dodane Strony: 0 pkt. w tym Punkty odliczone za linki wychodzące ze Stron: -0 pkt. w tym Punkty doliczone za staż Stron w systemie Statlink: +0 pkt. w tym Punkty doliczone za unikalne adresy IP Stron: +0 pkt. Ilość Linkow: 82 szt. Ilość Przydzieleń Linkow: 600 szt. Punkty odliczone za przydzielone Linki Statlink: 8747 pkt. Bilans Punktów Transferowych: +20000 pkt. Bilans Punktów do wykorzystania: 11253 pkt. Średni koszt punktów za 1 Link Standard: 14.06 pkt. Maksymalna ilość Punktów uzyskana w systemie za 1 Stronę: 55825 pkt." [ref=e123]':
                            - 'cell "STANDARD Ilość Stron: 0 szt. Uzyskane Punkty za dodane Strony: 0 pkt. w tym Punkty odliczone za linki wychodzące ze Stron: -0 pkt. w tym Punkty doliczone za staż Stron w systemie Statlink: +0 pkt. w tym Punkty doliczone za unikalne adresy IP Stron: +0 pkt. Ilość Linkow: 82 szt. Ilość Przydzieleń Linkow: 600 szt. Punkty odliczone za przydzielone Linki Statlink: 8747 pkt. Bilans Punktów Transferowych: +20000 pkt. Bilans Punktów do wykorzystania: 11253 pkt. Średni koszt punktów za 1 Link Standard: 14.06 pkt. Maksymalna ilość Punktów uzyskana w systemie za 1 Stronę: 55825 pkt." [ref=e124]':
                              - strong [ref=e125]: STANDARD
                              - text: "Ilość Stron:"
                              - strong [ref=e126]: "0"
                              - text: szt.
                              - text: "Uzyskane Punkty za dodane Strony:"
                              - strong [ref=e127]: "0"
                              - text: pkt.
                              - text: "w tym Punkty odliczone za linki wychodzące ze Stron:"
                              - strong [ref=e128]: "-0"
                              - text: pkt.
                              - text: "w tym Punkty doliczone za staż Stron w systemie Statlink:"
                              - strong [ref=e129]: "+0"
                              - text: pkt.
                              - text: "w tym Punkty doliczone za unikalne adresy IP Stron:"
                              - strong [ref=e130]: "+0"
                              - text: pkt.
                              - text: "Ilość Linkow:"
                              - strong [ref=e131]: "82"
                              - text: szt.
                              - text: "Ilość Przydzieleń Linkow:"
                              - strong [ref=e132]: "600"
                              - text: szt.
                              - text: "Punkty odliczone za przydzielone Linki Statlink:"
                              - strong [ref=e133]: "8747"
                              - text: pkt.
                              - text: "Bilans Punktów Transferowych:"
                              - strong [ref=e134]: "+20000"
                              - text: pkt.
                              - text: "Bilans Punktów do wykorzystania:"
                              - strong [ref=e135]: "11253"
                              - text: pkt.
                              - generic [ref=e136]:
                                - text: "Średni koszt punktów za 1 Link Standard:"
                                - strong [ref=e137]: "14.06"
                                - text: pkt.
                              - generic [ref=e138]:
                                - text: "Maksymalna ilość Punktów uzyskana w systemie za 1 Stronę:"
                                - strong [ref=e139]: "55825"
                                - text: pkt.
                            - cell [ref=e140]
                      - table [ref=e145]:
                        - rowgroup [ref=e146]:
                          - row "Ilość Linków Koszt Linków Ilość przydzieleń" [ref=e147]:
                            - cell "Ilość Linków" [ref=e148]: Ilość Linków
                            - cell "Koszt Linków" [ref=e150]: Koszt Linków
                            - cell "Ilość przydzieleń" [ref=e152]: Ilość przydzieleń
                    - separator [ref=e154]
                    - link "NOWY LINK" [ref=e155] [cursor=pointer]:
                      - /url: javascript:openIt3('nowy_link2', 'nowy_link2');
                      - img [ref=e156]
                      - text: NOWY LINK
                    - separator [ref=e157]
                    - img [ref=e158] [cursor=pointer]
                    - text: LISTA LINKÓW
                    - table [ref=e159]:
                      - rowgroup [ref=e160]:
                        - 'row "Szukaj: Ilość na stronie: 20 SZUKAJ WYCZYŚĆ" [ref=e161]':
                          - 'cell "Szukaj: Ilość na stronie: 20 SZUKAJ WYCZYŚĆ" [ref=e162]':
                            - generic [ref=e164]:
                              - text: "Szukaj:"
                              - textbox [ref=e165]
                              - text: "Ilość na stronie:"
                              - combobox [ref=e166]:
                                - option "10"
                                - option "20" [selected]
                                - option "50"
                                - option "100"
                                - option "150"
                              - button "SZUKAJ" [ref=e167] [cursor=pointer]
                              - button "WYCZYŚĆ" [ref=e168] [cursor=pointer]
                    - table [ref=e169]:
                      - rowgroup [ref=e170]:
                        - 'row "Twoja Grupa: WSZYSTKIE GRUPY" [ref=e171]':
                          - 'cell "Twoja Grupa: WSZYSTKIE GRUPY" [ref=e172]':
                            - generic [ref=e174]:
                              - text: "Twoja Grupa:"
                              - combobox [ref=e175]:
                                - option "WSZYSTKIE GRUPY" [selected]
                                - option "NOWA GRUPA >>"
                                - option "BEZ GRUPY >>"
                                - option "aruba.rzeszow.pl (20) id:92584 2673 pkt"
                                - option "expertczystosci.pl (5) id:93282 1305 pkt"
                                - option "innsi.pl - kreska na oku (12) id:93846 694 pkt"
                                - option "kingstorage.pl (9) id:93280 3044 pkt"
                                - option "kurierolkuski.p (36) id:93958 1031 pkt"
                          - cell [ref=e176]
                    - generic [ref=e177]:
                      - text: 2026-04-09 00:35
                      - generic [ref=e178]:
                        - text: "Rekordów spełniających kryteria:"
                        - strong [ref=e179]: "83"
                        - text: szt,
                      - generic [ref=e180]:
                        - text: "Ilość przydzieleń:"
                        - strong [ref=e181]: "600"
                        - text: szt,
                      - generic [ref=e182]:
                        - text: "Koszt Linków:"
                        - strong [ref=e183]: "8747"
                        - text: pkt,
                      - generic [ref=e184]:
                        - text: "Efektywny Średni Koszt Linka:"
                        - strong [ref=e185]: "14.58"
                        - text: pkt
                      - link "archiwum" [ref=e187] [cursor=pointer]:
                        - /url: javascript:void(0)
                    - generic [ref=e188]:
                      - generic [ref=e189]: "1"
                      - link "2" [ref=e190] [cursor=pointer]:
                        - /url: offsets20,148,twoje-linki#lista0
                      - link "3" [ref=e191] [cursor=pointer]:
                        - /url: offsets40,148,twoje-linki#lista0
                      - link "4" [ref=e192] [cursor=pointer]:
                        - /url: offsets60,148,twoje-linki#lista0
                      - link "5" [ref=e193] [cursor=pointer]:
                        - /url: offsets80,148,twoje-linki#lista0
                      - link "Nastepna strona >>" [ref=e194] [cursor=pointer]:
                        - /url: offsets20,148,twoje-linki#lista0
                      - text: z
                      - link "5" [ref=e195] [cursor=pointer]:
                        - /url: offsets80,148,twoje-linki#lista0
                    - generic [ref=e197]:
                      - text: "usuń:"
                      - link "Zaznacz wszystkie" [ref=e198] [cursor=pointer]:
                        - /url: javascript:void(0);
                      - text: /
                      - link "Odznacz wszystkie" [ref=e199] [cursor=pointer]:
                        - /url: javascript:void(0);
                      - button "Usuń" [ref=e201] [cursor=pointer]
                    - table [ref=e203]:
                      - rowgroup [ref=e204]:
                        - row "ID Link Twoja Grupa Anchor Frazy Kluczowe Przyrost/spadek dzienny Ilość docelowa Ilość przydzieleń NOFOLLOW Ilość znaków MIN Tylko HTTPS Aktualna ilość wysłanych / przydzielonych Ilość domen do SELEKCJI Trafień w SERP Trafień w TREŚĆ Data ostatniego przydzielenia Nie promuj na moich Semstorm Keywords TOP MIN StatRank MIN StatRank MAX Reaguj na zminay Statrank MIN Reaguj na zminay Statrank MAX Uzupełniaj brakujące przydzielenia Linków Koszt Linków (pkt) Pozycja Google TOP100 Pozycja STOP Data utworzenia Przydzielaj tylko Frazowe MAX ilość Domena Kategorie Edycja Usuń" [ref=e205]:
                          - cell "ID" [ref=e206]:
                            - link "ID" [ref=e207] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=id#lista0
                          - cell "Link" [ref=e208]:
                            - link "Link" [ref=e209] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=link#lista0
                          - cell "Twoja Grupa" [ref=e210]:
                            - link "Twoja Grupa" [ref=e211] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=id_grupy#lista0
                          - cell "Anchor" [ref=e212]:
                            - link "Anchor" [ref=e213] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=anchor#lista0
                          - cell "Frazy Kluczowe" [ref=e214]
                          - cell "Przyrost/spadek dzienny" [ref=e215]
                          - cell "Ilość docelowa" [ref=e216]
                          - cell "Ilość przydzieleń NOFOLLOW" [ref=e217]
                          - cell "Ilość znaków MIN" [ref=e218]
                          - cell "Tylko HTTPS" [ref=e219]
                          - cell "Aktualna ilość wysłanych / przydzielonych" [ref=e220]:
                            - link "Aktualna ilość wysłanych / przydzielonych" [ref=e221] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=ilosc_przydzielonych#lista0
                              - text: Aktualna ilość wysłanych
                              - text: /
                              - text: przydzielonych
                          - cell "Ilość domen do SELEKCJI" [ref=e222]:
                            - link "Ilość domen do SELEKCJI" [ref=e223] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=ilosc_nieznanych_domen#lista0
                          - cell "Trafień w SERP" [ref=e224]
                          - cell "Trafień w TREŚĆ" [ref=e225]
                          - cell "Data ostatniego przydzielenia" [ref=e226]
                          - cell "Nie promuj na moich" [ref=e227]
                          - cell "Semstorm Keywords TOP MIN" [ref=e228]
                          - cell "StatRank MIN" [ref=e229]
                          - cell "StatRank MAX" [ref=e230]
                          - cell "Reaguj na zminay Statrank MIN" [ref=e231]
                          - cell "Reaguj na zminay Statrank MAX" [ref=e232]
                          - cell "Uzupełniaj brakujące przydzielenia Linków" [ref=e233]
                          - cell "Koszt Linków (pkt)" [ref=e234]
                          - cell "Pozycja Google TOP100" [ref=e235]
                          - cell "Pozycja STOP" [ref=e236]
                          - cell "Data utworzenia" [ref=e237]:
                            - link "Data utworzenia" [ref=e238] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=request_dodania#lista0
                          - cell "Przydzielaj tylko Frazowe" [ref=e239]
                          - cell "MAX ilość Domena" [ref=e240]
                          - cell "Kategorie" [ref=e241]
                          - cell "Edycja" [ref=e242]
                          - cell "Usuń" [ref=e243]
                        - row "2673458 https://e-gryfino.pl/2026/02/16/aranzacja-wnetrz-jak-stworzyc-stylowe-i-funkcjonalne-przestrzenie Aranzacja wnetrz co 2 tygodnie 10 0 0 0 0/0 0 0 0 0 0 0 10 0 Skanowanie Wyłączone 0 2026-04-09 5 0 Edytuj Usuń" [ref=e244]:
                          - cell "2673458" [ref=e245]
                          - cell "https://e-gryfino.pl/2026/02/16/aranzacja-wnetrz-jak-stworzyc-stylowe-i-funkcjonalne-przestrzenie" [ref=e246]:
                            - link "https://e-gryfino.pl/2026/02/16/aranzacja-wnetrz-jak-stworzyc-stylowe-i-funkcjonalne-przestrzenie" [ref=e247] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e248]: https://
                              - text: e-gryfino.pl/2026/02/16/aranzacja-wnetrz-jak-stworzyc-stylowe-i-funkcjonalne-przestrzenie
                          - cell [ref=e249]
                          - cell "Aranzacja wnetrz" [ref=e250]:
                            - link "Aranzacja wnetrz" [ref=e251] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e252]
                          - cell "co 2 tygodnie" [ref=e253]
                          - cell "10" [ref=e254]
                          - cell "0" [ref=e255]
                          - cell "0" [ref=e256]
                          - cell "0" [ref=e257]
                          - cell "0/0" [ref=e258]
                          - cell "0" [ref=e259]
                          - cell "0" [ref=e260]
                          - cell "0" [ref=e261]
                          - cell "0" [ref=e262]
                          - cell [ref=e263]
                          - cell "0" [ref=e264]
                          - cell "0" [ref=e265]
                          - cell "10" [ref=e266]
                          - cell [ref=e267]
                          - cell [ref=e268]
                          - cell [ref=e269]
                          - cell "0" [ref=e270]
                          - cell "Skanowanie Wyłączone" [ref=e271]
                          - cell "0" [ref=e272]
                          - cell "2026-04-09" [ref=e273]
                          - cell [ref=e274]
                          - cell "5" [ref=e275]
                          - cell "0" [ref=e276]
                          - cell "Edytuj" [ref=e277]:
                            - button "Edytuj" [ref=e279] [cursor=pointer]
                          - cell "Usuń" [ref=e280]:
                            - generic [ref=e282]:
                              - button "Usuń" [ref=e283] [cursor=pointer]
                              - checkbox [ref=e284]
                        - row "2626838 https://aruba.rzeszow.pl/dermapen-najwazniejsze-informacje aruba.rzeszow.pl https://aruba.rzeszow.pl/dermapen-najwazniejsze-informacje Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-04-05 0 5 10 129 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e285]:
                          - cell "2626838" [ref=e286]
                          - cell "https://aruba.rzeszow.pl/dermapen-najwazniejsze-informacje" [ref=e287]:
                            - link "https://aruba.rzeszow.pl/dermapen-najwazniejsze-informacje" [ref=e288] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e289]: https://
                              - text: aruba.rzeszow.pl/dermapen-najwazniejsze-informacje
                          - cell "aruba.rzeszow.pl" [ref=e290]
                          - cell "https://aruba.rzeszow.pl/dermapen-najwazniejsze-informacje" [ref=e291]:
                            - link "https://aruba.rzeszow.pl/dermapen-najwazniejsze-informacje" [ref=e292] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e293]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e294]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e295]
                          - cell "0" [ref=e296]
                          - cell "0" [ref=e297]
                          - cell "0" [ref=e298]
                          - cell "10/10" [ref=e299]:
                            - link "10/10" [ref=e300] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626838
                              - text: 10/10
                              - img [ref=e301]
                          - cell "10" [ref=e302]:
                            - link "10" [ref=e303] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626838
                          - cell "0" [ref=e304]
                          - cell "0" [ref=e305]
                          - cell "26-04-05" [ref=e306]
                          - cell [ref=e307]
                          - cell "0" [ref=e308]
                          - cell "5" [ref=e309]
                          - cell "10" [ref=e310]
                          - cell [ref=e311]:
                            - img [ref=e312]
                          - cell [ref=e313]
                          - cell [ref=e314]:
                            - img [ref=e315]
                          - cell "129" [ref=e316]
                          - cell "Skanowanie Wyłączone" [ref=e317]
                          - cell "0" [ref=e318]
                          - cell "2023-12-27" [ref=e319]
                          - cell [ref=e320]
                          - cell "5" [ref=e321]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e322]
                          - cell "Edytuj" [ref=e323]:
                            - button "Edytuj" [ref=e325] [cursor=pointer]
                          - cell "Usuń" [ref=e326]:
                            - generic [ref=e328]:
                              - button "Usuń" [ref=e329] [cursor=pointer]
                              - checkbox [ref=e330]
                        - row "2626832 https://aruba.rzeszow.pl/gojenie-brwi-po-makijazu-permanentym aruba.rzeszow.pl https://aruba.rzeszow.pl/gojenie-brwi-po-makijazu-permanentym Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-02-28 0 5 10 143 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e331]:
                          - cell "2626832" [ref=e332]
                          - cell "https://aruba.rzeszow.pl/gojenie-brwi-po-makijazu-permanentym" [ref=e333]:
                            - link "https://aruba.rzeszow.pl/gojenie-brwi-po-makijazu-permanentym" [ref=e334] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e335]: https://
                              - text: aruba.rzeszow.pl/gojenie-brwi-po-makijazu-permanentym
                          - cell "aruba.rzeszow.pl" [ref=e336]
                          - cell "https://aruba.rzeszow.pl/gojenie-brwi-po-makijazu-permanentym" [ref=e337]:
                            - link "https://aruba.rzeszow.pl/gojenie-brwi-po-makijazu-permanentym" [ref=e338] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e339]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e340]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e341]
                          - cell "0" [ref=e342]
                          - cell "0" [ref=e343]
                          - cell "0" [ref=e344]
                          - cell "10/10" [ref=e345]:
                            - link "10/10" [ref=e346] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626832
                              - text: 10/10
                              - img [ref=e347]
                          - cell "10" [ref=e348]:
                            - link "10" [ref=e349] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626832
                          - cell "0" [ref=e350]
                          - cell "0" [ref=e351]
                          - cell "26-02-28" [ref=e352]
                          - cell [ref=e353]
                          - cell "0" [ref=e354]
                          - cell "5" [ref=e355]
                          - cell "10" [ref=e356]
                          - cell [ref=e357]:
                            - img [ref=e358]
                          - cell [ref=e359]
                          - cell [ref=e360]:
                            - img [ref=e361]
                          - cell "143" [ref=e362]
                          - cell "Skanowanie Wyłączone" [ref=e363]
                          - cell "0" [ref=e364]
                          - cell "2023-12-27" [ref=e365]
                          - cell [ref=e366]
                          - cell "5" [ref=e367]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e368]
                          - cell "Edytuj" [ref=e369]:
                            - button "Edytuj" [ref=e371] [cursor=pointer]
                          - cell "Usuń" [ref=e372]:
                            - generic [ref=e374]:
                              - button "Usuń" [ref=e375] [cursor=pointer]
                              - checkbox [ref=e376]
                        - row "2626822 https://aruba.rzeszow.pl/grzybica-stop-objawy-i-leczenie aruba.rzeszow.pl https://aruba.rzeszow.pl/grzybica-stop-objawy-i-leczenie Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-04-02 0 5 10 142 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e377]:
                          - cell "2626822" [ref=e378]
                          - cell "https://aruba.rzeszow.pl/grzybica-stop-objawy-i-leczenie" [ref=e379]:
                            - link "https://aruba.rzeszow.pl/grzybica-stop-objawy-i-leczenie" [ref=e380] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e381]: https://
                              - text: aruba.rzeszow.pl/grzybica-stop-objawy-i-leczenie
                          - cell "aruba.rzeszow.pl" [ref=e382]
                          - cell "https://aruba.rzeszow.pl/grzybica-stop-objawy-i-leczenie" [ref=e383]:
                            - link "https://aruba.rzeszow.pl/grzybica-stop-objawy-i-leczenie" [ref=e384] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e385]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e386]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e387]
                          - cell "0" [ref=e388]
                          - cell "0" [ref=e389]
                          - cell "0" [ref=e390]
                          - cell "10/10" [ref=e391]:
                            - link "10/10" [ref=e392] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626822
                              - text: 10/10
                              - img [ref=e393]
                          - cell "10" [ref=e394]:
                            - link "10" [ref=e395] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626822
                          - cell "0" [ref=e396]
                          - cell "0" [ref=e397]
                          - cell "26-04-02" [ref=e398]
                          - cell [ref=e399]
                          - cell "0" [ref=e400]
                          - cell "5" [ref=e401]
                          - cell "10" [ref=e402]
                          - cell [ref=e403]:
                            - img [ref=e404]
                          - cell [ref=e405]
                          - cell [ref=e406]:
                            - img [ref=e407]
                          - cell "142" [ref=e408]
                          - cell "Skanowanie Wyłączone" [ref=e409]
                          - cell "0" [ref=e410]
                          - cell "2023-12-27" [ref=e411]
                          - cell [ref=e412]
                          - cell "5" [ref=e413]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e414]
                          - cell "Edytuj" [ref=e415]:
                            - button "Edytuj" [ref=e417] [cursor=pointer]
                          - cell "Usuń" [ref=e418]:
                            - generic [ref=e420]:
                              - button "Usuń" [ref=e421] [cursor=pointer]
                              - checkbox [ref=e422]
                        - row "2626831 https://aruba.rzeszow.pl/henna-sposob-na-piekne-brwi aruba.rzeszow.pl https://aruba.rzeszow.pl/henna-sposob-na-piekne-brwi Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 25-09-10 0 5 10 124 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e423]:
                          - cell "2626831" [ref=e424]
                          - cell "https://aruba.rzeszow.pl/henna-sposob-na-piekne-brwi" [ref=e425]:
                            - link "https://aruba.rzeszow.pl/henna-sposob-na-piekne-brwi" [ref=e426] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e427]: https://
                              - text: aruba.rzeszow.pl/henna-sposob-na-piekne-brwi
                          - cell "aruba.rzeszow.pl" [ref=e428]
                          - cell "https://aruba.rzeszow.pl/henna-sposob-na-piekne-brwi" [ref=e429]:
                            - link "https://aruba.rzeszow.pl/henna-sposob-na-piekne-brwi" [ref=e430] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e431]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e432]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e433]
                          - cell "0" [ref=e434]
                          - cell "0" [ref=e435]
                          - cell "0" [ref=e436]
                          - cell "10/10" [ref=e437]:
                            - link "10/10" [ref=e438] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626831
                              - text: 10/10
                              - img [ref=e439]
                          - cell "10" [ref=e440]:
                            - link "10" [ref=e441] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626831
                          - cell "0" [ref=e442]
                          - cell "0" [ref=e443]
                          - cell "25-09-10" [ref=e444]
                          - cell [ref=e445]
                          - cell "0" [ref=e446]
                          - cell "5" [ref=e447]
                          - cell "10" [ref=e448]
                          - cell [ref=e449]:
                            - img [ref=e450]
                          - cell [ref=e451]
                          - cell [ref=e452]:
                            - img [ref=e453]
                          - cell "124" [ref=e454]
                          - cell "Skanowanie Wyłączone" [ref=e455]
                          - cell "0" [ref=e456]
                          - cell "2023-12-27" [ref=e457]
                          - cell [ref=e458]
                          - cell "5" [ref=e459]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e460]
                          - cell "Edytuj" [ref=e461]:
                            - button "Edytuj" [ref=e463] [cursor=pointer]
                          - cell "Usuń" [ref=e464]:
                            - generic [ref=e466]:
                              - button "Usuń" [ref=e467] [cursor=pointer]
                              - checkbox [ref=e468]
                        - row "2626826 https://aruba.rzeszow.pl/idealna-kreska-na-oku-krok-po-kroku aruba.rzeszow.pl https://aruba.rzeszow.pl/idealna-kreska-na-oku-krok-po-kroku Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 25-11-05 0 5 10 135 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e469]:
                          - cell "2626826" [ref=e470]
                          - cell "https://aruba.rzeszow.pl/idealna-kreska-na-oku-krok-po-kroku" [ref=e471]:
                            - link "https://aruba.rzeszow.pl/idealna-kreska-na-oku-krok-po-kroku" [ref=e472] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e473]: https://
                              - text: aruba.rzeszow.pl/idealna-kreska-na-oku-krok-po-kroku
                          - cell "aruba.rzeszow.pl" [ref=e474]
                          - cell "https://aruba.rzeszow.pl/idealna-kreska-na-oku-krok-po-kroku" [ref=e475]:
                            - link "https://aruba.rzeszow.pl/idealna-kreska-na-oku-krok-po-kroku" [ref=e476] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e477]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e478]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e479]
                          - cell "0" [ref=e480]
                          - cell "0" [ref=e481]
                          - cell "0" [ref=e482]
                          - cell "10/10" [ref=e483]:
                            - link "10/10" [ref=e484] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626826
                              - text: 10/10
                              - img [ref=e485]
                          - cell "10" [ref=e486]:
                            - link "10" [ref=e487] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626826
                          - cell "0" [ref=e488]
                          - cell "0" [ref=e489]
                          - cell "25-11-05" [ref=e490]
                          - cell [ref=e491]
                          - cell "0" [ref=e492]
                          - cell "5" [ref=e493]
                          - cell "10" [ref=e494]
                          - cell [ref=e495]:
                            - img [ref=e496]
                          - cell [ref=e497]
                          - cell [ref=e498]:
                            - img [ref=e499]
                          - cell "135" [ref=e500]
                          - cell "Skanowanie Wyłączone" [ref=e501]
                          - cell "0" [ref=e502]
                          - cell "2023-12-27" [ref=e503]
                          - cell [ref=e504]
                          - cell "5" [ref=e505]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e506]
                          - cell "Edytuj" [ref=e507]:
                            - button "Edytuj" [ref=e509] [cursor=pointer]
                          - cell "Usuń" [ref=e510]:
                            - generic [ref=e512]:
                              - button "Usuń" [ref=e513] [cursor=pointer]
                              - checkbox [ref=e514]
                        - row "2626817 https://aruba.rzeszow.pl/jak-uzyskac-idealne-brwi aruba.rzeszow.pl https://aruba.rzeszow.pl/jak-uzyskac-idealne-brwi Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-04-08 0 5 10 134 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e515]:
                          - cell "2626817" [ref=e516]
                          - cell "https://aruba.rzeszow.pl/jak-uzyskac-idealne-brwi" [ref=e517]:
                            - link "https://aruba.rzeszow.pl/jak-uzyskac-idealne-brwi" [ref=e518] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e519]: https://
                              - text: aruba.rzeszow.pl/jak-uzyskac-idealne-brwi
                          - cell "aruba.rzeszow.pl" [ref=e520]
                          - cell "https://aruba.rzeszow.pl/jak-uzyskac-idealne-brwi" [ref=e521]:
                            - link "https://aruba.rzeszow.pl/jak-uzyskac-idealne-brwi" [ref=e522] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e523]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e524]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e525]
                          - cell "0" [ref=e526]
                          - cell "0" [ref=e527]
                          - cell "0" [ref=e528]
                          - cell "10/10" [ref=e529]:
                            - link "10/10" [ref=e530] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626817
                              - text: 10/10
                              - img [ref=e531]
                          - cell "10" [ref=e532]:
                            - link "10" [ref=e533] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626817
                          - cell "0" [ref=e534]
                          - cell "0" [ref=e535]
                          - cell "26-04-08" [ref=e536]
                          - cell [ref=e537]
                          - cell "0" [ref=e538]
                          - cell "5" [ref=e539]
                          - cell "10" [ref=e540]
                          - cell [ref=e541]:
                            - img [ref=e542]
                          - cell [ref=e543]
                          - cell [ref=e544]:
                            - img [ref=e545]
                          - cell "134" [ref=e546]
                          - cell "Skanowanie Wyłączone" [ref=e547]
                          - cell "0" [ref=e548]
                          - cell "2023-12-27" [ref=e549]
                          - cell [ref=e550]
                          - cell "5" [ref=e551]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e552]
                          - cell "Edytuj" [ref=e553]:
                            - button "Edytuj" [ref=e555] [cursor=pointer]
                          - cell "Usuń" [ref=e556]:
                            - generic [ref=e558]:
                              - button "Usuń" [ref=e559] [cursor=pointer]
                              - checkbox [ref=e560]
                        - row "2626820 https://aruba.rzeszow.pl/jak-wycinac-skorki-wokol-paznokci aruba.rzeszow.pl https://aruba.rzeszow.pl/jak-wycinac-skorki-wokol-paznokci Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-17 0 5 10 136 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e561]:
                          - cell "2626820" [ref=e562]
                          - cell "https://aruba.rzeszow.pl/jak-wycinac-skorki-wokol-paznokci" [ref=e563]:
                            - link "https://aruba.rzeszow.pl/jak-wycinac-skorki-wokol-paznokci" [ref=e564] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e565]: https://
                              - text: aruba.rzeszow.pl/jak-wycinac-skorki-wokol-paznokci
                          - cell "aruba.rzeszow.pl" [ref=e566]
                          - cell "https://aruba.rzeszow.pl/jak-wycinac-skorki-wokol-paznokci" [ref=e567]:
                            - link "https://aruba.rzeszow.pl/jak-wycinac-skorki-wokol-paznokci" [ref=e568] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e569]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e570]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e571]
                          - cell "0" [ref=e572]
                          - cell "0" [ref=e573]
                          - cell "0" [ref=e574]
                          - cell "10/10" [ref=e575]:
                            - link "10/10" [ref=e576] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626820
                              - text: 10/10
                              - img [ref=e577]
                          - cell "10" [ref=e578]:
                            - link "10" [ref=e579] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626820
                          - cell "0" [ref=e580]
                          - cell "0" [ref=e581]
                          - cell "26-03-17" [ref=e582]
                          - cell [ref=e583]
                          - cell "0" [ref=e584]
                          - cell "5" [ref=e585]
                          - cell "10" [ref=e586]
                          - cell [ref=e587]:
                            - img [ref=e588]
                          - cell [ref=e589]
                          - cell [ref=e590]:
                            - img [ref=e591]
                          - cell "136" [ref=e592]
                          - cell "Skanowanie Wyłączone" [ref=e593]
                          - cell "0" [ref=e594]
                          - cell "2023-12-27" [ref=e595]
                          - cell [ref=e596]
                          - cell "5" [ref=e597]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e598]
                          - cell "Edytuj" [ref=e599]:
                            - button "Edytuj" [ref=e601] [cursor=pointer]
                          - cell "Usuń" [ref=e602]:
                            - generic [ref=e604]:
                              - button "Usuń" [ref=e605] [cursor=pointer]
                              - checkbox [ref=e606]
                        - row "2626834 https://aruba.rzeszow.pl/jaka-lampa-do-paznokci aruba.rzeszow.pl https://aruba.rzeszow.pl/jaka-lampa-do-paznokci Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-08 0 5 10 135 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e607]:
                          - cell "2626834" [ref=e608]
                          - cell "https://aruba.rzeszow.pl/jaka-lampa-do-paznokci" [ref=e609]:
                            - link "https://aruba.rzeszow.pl/jaka-lampa-do-paznokci" [ref=e610] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e611]: https://
                              - text: aruba.rzeszow.pl/jaka-lampa-do-paznokci
                          - cell "aruba.rzeszow.pl" [ref=e612]
                          - cell "https://aruba.rzeszow.pl/jaka-lampa-do-paznokci" [ref=e613]:
                            - link "https://aruba.rzeszow.pl/jaka-lampa-do-paznokci" [ref=e614] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e615]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e616]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e617]
                          - cell "0" [ref=e618]
                          - cell "0" [ref=e619]
                          - cell "0" [ref=e620]
                          - cell "10/10" [ref=e621]:
                            - link "10/10" [ref=e622] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626834
                              - text: 10/10
                              - img [ref=e623]
                          - cell "10" [ref=e624]:
                            - link "10" [ref=e625] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626834
                          - cell "0" [ref=e626]
                          - cell "0" [ref=e627]
                          - cell "26-03-08" [ref=e628]
                          - cell [ref=e629]
                          - cell "0" [ref=e630]
                          - cell "5" [ref=e631]
                          - cell "10" [ref=e632]
                          - cell [ref=e633]:
                            - img [ref=e634]
                          - cell [ref=e635]
                          - cell [ref=e636]:
                            - img [ref=e637]
                          - cell "135" [ref=e638]
                          - cell "Skanowanie Wyłączone" [ref=e639]
                          - cell "0" [ref=e640]
                          - cell "2023-12-27" [ref=e641]
                          - cell [ref=e642]
                          - cell "5" [ref=e643]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e644]
                          - cell "Edytuj" [ref=e645]:
                            - button "Edytuj" [ref=e647] [cursor=pointer]
                          - cell "Usuń" [ref=e648]:
                            - generic [ref=e650]:
                              - button "Usuń" [ref=e651] [cursor=pointer]
                              - checkbox [ref=e652]
                        - row "2626828 https://aruba.rzeszow.pl/jaka-maszynke-do-makijazu-permanentnego-wybrac aruba.rzeszow.pl https://aruba.rzeszow.pl/jaka-maszynke-do-makijazu-permanentnego-wybrac Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-26 0 5 10 128 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e653]:
                          - cell "2626828" [ref=e654]
                          - cell "https://aruba.rzeszow.pl/jaka-maszynke-do-makijazu-permanentnego-wybrac" [ref=e655]:
                            - link "https://aruba.rzeszow.pl/jaka-maszynke-do-makijazu-permanentnego-wybrac" [ref=e656] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e657]: https://
                              - text: aruba.rzeszow.pl/jaka-maszynke-do-makijazu-permanentnego-wybrac
                          - cell "aruba.rzeszow.pl" [ref=e658]
                          - cell "https://aruba.rzeszow.pl/jaka-maszynke-do-makijazu-permanentnego-wybrac" [ref=e659]:
                            - link "https://aruba.rzeszow.pl/jaka-maszynke-do-makijazu-permanentnego-wybrac" [ref=e660] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e661]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e662]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e663]
                          - cell "0" [ref=e664]
                          - cell "0" [ref=e665]
                          - cell "0" [ref=e666]
                          - cell "10/10" [ref=e667]:
                            - link "10/10" [ref=e668] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626828
                              - text: 10/10
                              - img [ref=e669]
                          - cell "10" [ref=e670]:
                            - link "10" [ref=e671] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626828
                          - cell "0" [ref=e672]
                          - cell "0" [ref=e673]
                          - cell "26-03-26" [ref=e674]
                          - cell [ref=e675]
                          - cell "0" [ref=e676]
                          - cell "5" [ref=e677]
                          - cell "10" [ref=e678]
                          - cell [ref=e679]:
                            - img [ref=e680]
                          - cell [ref=e681]
                          - cell [ref=e682]:
                            - img [ref=e683]
                          - cell "128" [ref=e684]
                          - cell "Skanowanie Wyłączone" [ref=e685]
                          - cell "0" [ref=e686]
                          - cell "2023-12-27" [ref=e687]
                          - cell [ref=e688]
                          - cell "5" [ref=e689]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e690]
                          - cell "Edytuj" [ref=e691]:
                            - button "Edytuj" [ref=e693] [cursor=pointer]
                          - cell "Usuń" [ref=e694]:
                            - generic [ref=e696]:
                              - button "Usuń" [ref=e697] [cursor=pointer]
                              - checkbox [ref=e698]
                        - row "ID Link Twoja Grupa Anchor Frazy Kluczowe Przyrost/spadek dzienny Ilość docelowa Ilość przydzieleń NOFOLLOW Ilość znaków MIN Tylko HTTPS Aktualna ilość wysłanych / przydzielonych Ilość domen do SELEKCJI Trafień w SERP Trafień w TREŚĆ Data ostatniego przydzielenia Nie promuj na moich Semstorm Keywords TOP MIN StatRank MIN StatRank MAX Reaguj na zminay Statrank MIN Reaguj na zminay Statrank MAX Uzupełniaj brakujące przydzielenia Linków Koszt Linków (pkt) Pozycja Google TOP100 Pozycja STOP Data utworzenia Przydzielaj tylko Frazowe MAX ilość Domena Kategorie Edycja Usuń" [ref=e699]:
                          - cell "ID" [ref=e700]:
                            - link "ID" [ref=e701] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=id#lista0
                          - cell "Link" [ref=e702]:
                            - link "Link" [ref=e703] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=link#lista0
                          - cell "Twoja Grupa" [ref=e704]:
                            - link "Twoja Grupa" [ref=e705] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=id_grupy#lista0
                          - cell "Anchor" [ref=e706]:
                            - link "Anchor" [ref=e707] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=anchor#lista0
                          - cell "Frazy Kluczowe" [ref=e708]
                          - cell "Przyrost/spadek dzienny" [ref=e709]
                          - cell "Ilość docelowa" [ref=e710]
                          - cell "Ilość przydzieleń NOFOLLOW" [ref=e711]
                          - cell "Ilość znaków MIN" [ref=e712]
                          - cell "Tylko HTTPS" [ref=e713]
                          - cell "Aktualna ilość wysłanych / przydzielonych" [ref=e714]:
                            - link "Aktualna ilość wysłanych / przydzielonych" [ref=e715] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=ilosc_przydzielonych#lista0
                              - text: Aktualna ilość wysłanych
                              - text: /
                              - text: przydzielonych
                          - cell "Ilość domen do SELEKCJI" [ref=e716]:
                            - link "Ilość domen do SELEKCJI" [ref=e717] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=ilosc_nieznanych_domen#lista0
                          - cell "Trafień w SERP" [ref=e718]
                          - cell "Trafień w TREŚĆ" [ref=e719]
                          - cell "Data ostatniego przydzielenia" [ref=e720]
                          - cell "Nie promuj na moich" [ref=e721]
                          - cell "Semstorm Keywords TOP MIN" [ref=e722]
                          - cell "StatRank MIN" [ref=e723]
                          - cell "StatRank MAX" [ref=e724]
                          - cell "Reaguj na zminay Statrank MIN" [ref=e725]
                          - cell "Reaguj na zminay Statrank MAX" [ref=e726]
                          - cell "Uzupełniaj brakujące przydzielenia Linków" [ref=e727]
                          - cell "Koszt Linków (pkt)" [ref=e728]
                          - cell "Pozycja Google TOP100" [ref=e729]
                          - cell "Pozycja STOP" [ref=e730]
                          - cell "Data utworzenia" [ref=e731]:
                            - link "Data utworzenia" [ref=e732] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=request_dodania#lista0
                          - cell "Przydzielaj tylko Frazowe" [ref=e733]
                          - cell "MAX ilość Domena" [ref=e734]
                          - cell "Kategorie" [ref=e735]
                          - cell "Edycja" [ref=e736]
                          - cell "Usuń" [ref=e737]
                        - row "2626833 https://aruba.rzeszow.pl/jaki-wosk-do-depilacji-wybrac aruba.rzeszow.pl https://aruba.rzeszow.pl/jaki-wosk-do-depilacji-wybrac Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 25-09-07 0 5 10 133 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e738]:
                          - cell "2626833" [ref=e739]
                          - cell "https://aruba.rzeszow.pl/jaki-wosk-do-depilacji-wybrac" [ref=e740]:
                            - link "https://aruba.rzeszow.pl/jaki-wosk-do-depilacji-wybrac" [ref=e741] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e742]: https://
                              - text: aruba.rzeszow.pl/jaki-wosk-do-depilacji-wybrac
                          - cell "aruba.rzeszow.pl" [ref=e743]
                          - cell "https://aruba.rzeszow.pl/jaki-wosk-do-depilacji-wybrac" [ref=e744]:
                            - link "https://aruba.rzeszow.pl/jaki-wosk-do-depilacji-wybrac" [ref=e745] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e746]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e747]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e748]
                          - cell "0" [ref=e749]
                          - cell "0" [ref=e750]
                          - cell "0" [ref=e751]
                          - cell "10/10" [ref=e752]:
                            - link "10/10" [ref=e753] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626833
                              - text: 10/10
                              - img [ref=e754]
                          - cell "10" [ref=e755]:
                            - link "10" [ref=e756] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626833
                          - cell "0" [ref=e757]
                          - cell "0" [ref=e758]
                          - cell "25-09-07" [ref=e759]
                          - cell [ref=e760]
                          - cell "0" [ref=e761]
                          - cell "5" [ref=e762]
                          - cell "10" [ref=e763]
                          - cell [ref=e764]:
                            - img [ref=e765]
                          - cell [ref=e766]
                          - cell [ref=e767]:
                            - img [ref=e768]
                          - cell "133" [ref=e769]
                          - cell "Skanowanie Wyłączone" [ref=e770]
                          - cell "0" [ref=e771]
                          - cell "2023-12-27" [ref=e772]
                          - cell [ref=e773]
                          - cell "5" [ref=e774]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e775]
                          - cell "Edytuj" [ref=e776]:
                            - button "Edytuj" [ref=e778] [cursor=pointer]
                          - cell "Usuń" [ref=e779]:
                            - generic [ref=e781]:
                              - button "Usuń" [ref=e782] [cursor=pointer]
                              - checkbox [ref=e783]
                        - row "2626819 https://aruba.rzeszow.pl/jakie-meble-do-salonu-kosmetycznego aruba.rzeszow.pl https://aruba.rzeszow.pl/jakie-meble-do-salonu-kosmetycznego Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-02 0 5 10 143 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e784]:
                          - cell "2626819" [ref=e785]
                          - cell "https://aruba.rzeszow.pl/jakie-meble-do-salonu-kosmetycznego" [ref=e786]:
                            - link "https://aruba.rzeszow.pl/jakie-meble-do-salonu-kosmetycznego" [ref=e787] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e788]: https://
                              - text: aruba.rzeszow.pl/jakie-meble-do-salonu-kosmetycznego
                          - cell "aruba.rzeszow.pl" [ref=e789]
                          - cell "https://aruba.rzeszow.pl/jakie-meble-do-salonu-kosmetycznego" [ref=e790]:
                            - link "https://aruba.rzeszow.pl/jakie-meble-do-salonu-kosmetycznego" [ref=e791] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e792]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e793]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e794]
                          - cell "0" [ref=e795]
                          - cell "0" [ref=e796]
                          - cell "0" [ref=e797]
                          - cell "10/10" [ref=e798]:
                            - link "10/10" [ref=e799] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626819
                              - text: 10/10
                              - img [ref=e800]
                          - cell "10" [ref=e801]:
                            - link "10" [ref=e802] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626819
                          - cell "0" [ref=e803]
                          - cell "0" [ref=e804]
                          - cell "26-03-02" [ref=e805]
                          - cell [ref=e806]
                          - cell "0" [ref=e807]
                          - cell "5" [ref=e808]
                          - cell "10" [ref=e809]
                          - cell [ref=e810]:
                            - img [ref=e811]
                          - cell [ref=e812]
                          - cell [ref=e813]:
                            - img [ref=e814]
                          - cell "143" [ref=e815]
                          - cell "Skanowanie Wyłączone" [ref=e816]
                          - cell "0" [ref=e817]
                          - cell "2023-12-27" [ref=e818]
                          - cell [ref=e819]
                          - cell "5" [ref=e820]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e821]
                          - cell "Edytuj" [ref=e822]:
                            - button "Edytuj" [ref=e824] [cursor=pointer]
                          - cell "Usuń" [ref=e825]:
                            - generic [ref=e827]:
                              - button "Usuń" [ref=e828] [cursor=pointer]
                              - checkbox [ref=e829]
                        - row "2626816 https://aruba.rzeszow.pl/lifting-i-laminacja-rzes-czym-jest-i-na-czym-polega aruba.rzeszow.pl https://aruba.rzeszow.pl/lifting-i-laminacja-rzes-czym-jest-i-na-czym-polega Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-24 0 5 10 121 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e830]:
                          - cell "2626816" [ref=e831]
                          - cell "https://aruba.rzeszow.pl/lifting-i-laminacja-rzes-czym-jest-i-na-czym-polega" [ref=e832]:
                            - link "https://aruba.rzeszow.pl/lifting-i-laminacja-rzes-czym-jest-i-na-czym-polega" [ref=e833] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e834]: https://
                              - text: aruba.rzeszow.pl/lifting-i-laminacja-rzes-czym-jest-i-na-czym-polega
                          - cell "aruba.rzeszow.pl" [ref=e835]
                          - cell "https://aruba.rzeszow.pl/lifting-i-laminacja-rzes-czym-jest-i-na-czym-polega" [ref=e836]:
                            - link "https://aruba.rzeszow.pl/lifting-i-laminacja-rzes-czym-jest-i-na-czym-polega" [ref=e837] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e838]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e839]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e840]
                          - cell "0" [ref=e841]
                          - cell "0" [ref=e842]
                          - cell "0" [ref=e843]
                          - cell "10/10" [ref=e844]:
                            - link "10/10" [ref=e845] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626816
                              - text: 10/10
                              - img [ref=e846]
                          - cell "10" [ref=e847]:
                            - link "10" [ref=e848] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626816
                          - cell "0" [ref=e849]
                          - cell "0" [ref=e850]
                          - cell "26-03-24" [ref=e851]
                          - cell [ref=e852]
                          - cell "0" [ref=e853]
                          - cell "5" [ref=e854]
                          - cell "10" [ref=e855]
                          - cell [ref=e856]:
                            - img [ref=e857]
                          - cell [ref=e858]
                          - cell [ref=e859]:
                            - img [ref=e860]
                          - cell "121" [ref=e861]
                          - cell "Skanowanie Wyłączone" [ref=e862]
                          - cell "0" [ref=e863]
                          - cell "2023-12-27" [ref=e864]
                          - cell [ref=e865]
                          - cell "5" [ref=e866]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e867]
                          - cell "Edytuj" [ref=e868]:
                            - button "Edytuj" [ref=e870] [cursor=pointer]
                          - cell "Usuń" [ref=e871]:
                            - generic [ref=e873]:
                              - button "Usuń" [ref=e874] [cursor=pointer]
                              - checkbox [ref=e875]
                        - row "2626818 https://aruba.rzeszow.pl/makijaz-permanentny-czym-jest-i-jakie-efekty-zapewnia aruba.rzeszow.pl https://aruba.rzeszow.pl/makijaz-permanentny-czym-jest-i-jakie-efekty-zapewnia Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-04-01 0 5 10 127 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e876]:
                          - cell "2626818" [ref=e877]
                          - cell "https://aruba.rzeszow.pl/makijaz-permanentny-czym-jest-i-jakie-efekty-zapewnia" [ref=e878]:
                            - link "https://aruba.rzeszow.pl/makijaz-permanentny-czym-jest-i-jakie-efekty-zapewnia" [ref=e879] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e880]: https://
                              - text: aruba.rzeszow.pl/makijaz-permanentny-czym-jest-i-jakie-efekty-zapewnia
                          - cell "aruba.rzeszow.pl" [ref=e881]
                          - cell "https://aruba.rzeszow.pl/makijaz-permanentny-czym-jest-i-jakie-efekty-zapewnia" [ref=e882]:
                            - link "https://aruba.rzeszow.pl/makijaz-permanentny-czym-jest-i-jakie-efekty-zapewnia" [ref=e883] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e884]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e885]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e886]
                          - cell "0" [ref=e887]
                          - cell "0" [ref=e888]
                          - cell "0" [ref=e889]
                          - cell "10/10" [ref=e890]:
                            - link "10/10" [ref=e891] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626818
                              - text: 10/10
                              - img [ref=e892]
                          - cell "10" [ref=e893]:
                            - link "10" [ref=e894] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626818
                          - cell "0" [ref=e895]
                          - cell "0" [ref=e896]
                          - cell "26-04-01" [ref=e897]
                          - cell [ref=e898]
                          - cell "0" [ref=e899]
                          - cell "5" [ref=e900]
                          - cell "10" [ref=e901]
                          - cell [ref=e902]:
                            - img [ref=e903]
                          - cell [ref=e904]
                          - cell [ref=e905]:
                            - img [ref=e906]
                          - cell "127" [ref=e907]
                          - cell "Skanowanie Wyłączone" [ref=e908]
                          - cell "0" [ref=e909]
                          - cell "2023-12-27" [ref=e910]
                          - cell [ref=e911]
                          - cell "5" [ref=e912]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e913]
                          - cell "Edytuj" [ref=e914]:
                            - button "Edytuj" [ref=e916] [cursor=pointer]
                          - cell "Usuń" [ref=e917]:
                            - generic [ref=e919]:
                              - button "Usuń" [ref=e920] [cursor=pointer]
                              - checkbox [ref=e921]
                        - row "2626815 https://aruba.rzeszow.pl/manicure-hybrydowy-czym-jest aruba.rzeszow.pl https://aruba.rzeszow.pl/manicure-hybrydowy-czym-jest Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-07 0 5 10 135 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e922]:
                          - cell "2626815" [ref=e923]
                          - cell "https://aruba.rzeszow.pl/manicure-hybrydowy-czym-jest" [ref=e924]:
                            - link "https://aruba.rzeszow.pl/manicure-hybrydowy-czym-jest" [ref=e925] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e926]: https://
                              - text: aruba.rzeszow.pl/manicure-hybrydowy-czym-jest
                          - cell "aruba.rzeszow.pl" [ref=e927]
                          - cell "https://aruba.rzeszow.pl/manicure-hybrydowy-czym-jest" [ref=e928]:
                            - link "https://aruba.rzeszow.pl/manicure-hybrydowy-czym-jest" [ref=e929] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e930]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e931]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e932]
                          - cell "0" [ref=e933]
                          - cell "0" [ref=e934]
                          - cell "0" [ref=e935]
                          - cell "10/10" [ref=e936]:
                            - link "10/10" [ref=e937] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626815
                              - text: 10/10
                              - img [ref=e938]
                          - cell "10" [ref=e939]:
                            - link "10" [ref=e940] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626815
                          - cell "0" [ref=e941]
                          - cell "0" [ref=e942]
                          - cell "26-03-07" [ref=e943]
                          - cell [ref=e944]
                          - cell "0" [ref=e945]
                          - cell "5" [ref=e946]
                          - cell "10" [ref=e947]
                          - cell [ref=e948]:
                            - img [ref=e949]
                          - cell [ref=e950]
                          - cell [ref=e951]:
                            - img [ref=e952]
                          - cell "135" [ref=e953]
                          - cell "Skanowanie Wyłączone" [ref=e954]
                          - cell "0" [ref=e955]
                          - cell "2023-12-27" [ref=e956]
                          - cell [ref=e957]
                          - cell "5" [ref=e958]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e959]
                          - cell "Edytuj" [ref=e960]:
                            - button "Edytuj" [ref=e962] [cursor=pointer]
                          - cell "Usuń" [ref=e963]:
                            - generic [ref=e965]:
                              - button "Usuń" [ref=e966] [cursor=pointer]
                              - checkbox [ref=e967]
                        - row "2626814 https://aruba.rzeszow.pl/maska-algowa-zastosowanie-i-dzialanie aruba.rzeszow.pl https://aruba.rzeszow.pl/maska-algowa-zastosowanie-i-dzialanie Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-06 0 5 10 145 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e968]:
                          - cell "2626814" [ref=e969]
                          - cell "https://aruba.rzeszow.pl/maska-algowa-zastosowanie-i-dzialanie" [ref=e970]:
                            - link "https://aruba.rzeszow.pl/maska-algowa-zastosowanie-i-dzialanie" [ref=e971] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e972]: https://
                              - text: aruba.rzeszow.pl/maska-algowa-zastosowanie-i-dzialanie
                          - cell "aruba.rzeszow.pl" [ref=e973]
                          - cell "https://aruba.rzeszow.pl/maska-algowa-zastosowanie-i-dzialanie" [ref=e974]:
                            - link "https://aruba.rzeszow.pl/maska-algowa-zastosowanie-i-dzialanie" [ref=e975] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e976]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e977]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e978]
                          - cell "0" [ref=e979]
                          - cell "0" [ref=e980]
                          - cell "0" [ref=e981]
                          - cell "10/10" [ref=e982]:
                            - link "10/10" [ref=e983] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626814
                              - text: 10/10
                              - img [ref=e984]
                          - cell "10" [ref=e985]:
                            - link "10" [ref=e986] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626814
                          - cell "0" [ref=e987]
                          - cell "0" [ref=e988]
                          - cell "26-03-06" [ref=e989]
                          - cell [ref=e990]
                          - cell "0" [ref=e991]
                          - cell "5" [ref=e992]
                          - cell "10" [ref=e993]
                          - cell [ref=e994]:
                            - img [ref=e995]
                          - cell [ref=e996]
                          - cell [ref=e997]:
                            - img [ref=e998]
                          - cell "145" [ref=e999]
                          - cell "Skanowanie Wyłączone" [ref=e1000]
                          - cell "0" [ref=e1001]
                          - cell "2023-12-27" [ref=e1002]
                          - cell [ref=e1003]
                          - cell "5" [ref=e1004]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e1005]
                          - cell "Edytuj" [ref=e1006]:
                            - button "Edytuj" [ref=e1008] [cursor=pointer]
                          - cell "Usuń" [ref=e1009]:
                            - generic [ref=e1011]:
                              - button "Usuń" [ref=e1012] [cursor=pointer]
                              - checkbox [ref=e1013]
                        - row "2626830 https://aruba.rzeszow.pl/nitkowanie-brwi-na-czym-polega-zalety-wady aruba.rzeszow.pl https://aruba.rzeszow.pl/nitkowanie-brwi-na-czym-polega-zalety-wady Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-02-21 0 5 10 126 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e1014]:
                          - cell "2626830" [ref=e1015]
                          - cell "https://aruba.rzeszow.pl/nitkowanie-brwi-na-czym-polega-zalety-wady" [ref=e1016]:
                            - link "https://aruba.rzeszow.pl/nitkowanie-brwi-na-czym-polega-zalety-wady" [ref=e1017] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e1018]: https://
                              - text: aruba.rzeszow.pl/nitkowanie-brwi-na-czym-polega-zalety-wady
                          - cell "aruba.rzeszow.pl" [ref=e1019]
                          - cell "https://aruba.rzeszow.pl/nitkowanie-brwi-na-czym-polega-zalety-wady" [ref=e1020]:
                            - link "https://aruba.rzeszow.pl/nitkowanie-brwi-na-czym-polega-zalety-wady" [ref=e1021] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e1022]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e1023]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e1024]
                          - cell "0" [ref=e1025]
                          - cell "0" [ref=e1026]
                          - cell "0" [ref=e1027]
                          - cell "10/10" [ref=e1028]:
                            - link "10/10" [ref=e1029] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626830
                              - text: 10/10
                              - img [ref=e1030]
                          - cell "10" [ref=e1031]:
                            - link "10" [ref=e1032] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626830
                          - cell "0" [ref=e1033]
                          - cell "0" [ref=e1034]
                          - cell "26-02-21" [ref=e1035]
                          - cell [ref=e1036]
                          - cell "0" [ref=e1037]
                          - cell "5" [ref=e1038]
                          - cell "10" [ref=e1039]
                          - cell [ref=e1040]:
                            - img [ref=e1041]
                          - cell [ref=e1042]
                          - cell [ref=e1043]:
                            - img [ref=e1044]
                          - cell "126" [ref=e1045]
                          - cell "Skanowanie Wyłączone" [ref=e1046]
                          - cell "0" [ref=e1047]
                          - cell "2023-12-27" [ref=e1048]
                          - cell [ref=e1049]
                          - cell "5" [ref=e1050]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e1051]
                          - cell "Edytuj" [ref=e1052]:
                            - button "Edytuj" [ref=e1054] [cursor=pointer]
                          - cell "Usuń" [ref=e1055]:
                            - generic [ref=e1057]:
                              - button "Usuń" [ref=e1058] [cursor=pointer]
                              - checkbox [ref=e1059]
                        - row "2626837 https://aruba.rzeszow.pl/oczyszczanie-wodorowe-wszystko-co-musisz-wiedziec aruba.rzeszow.pl https://aruba.rzeszow.pl/oczyszczanie-wodorowe-wszystko-co-musisz-wiedziec Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-11 0 5 10 137 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e1060]:
                          - cell "2626837" [ref=e1061]
                          - cell "https://aruba.rzeszow.pl/oczyszczanie-wodorowe-wszystko-co-musisz-wiedziec" [ref=e1062]:
                            - link "https://aruba.rzeszow.pl/oczyszczanie-wodorowe-wszystko-co-musisz-wiedziec" [ref=e1063] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e1064]: https://
                              - text: aruba.rzeszow.pl/oczyszczanie-wodorowe-wszystko-co-musisz-wiedziec
                          - cell "aruba.rzeszow.pl" [ref=e1065]
                          - cell "https://aruba.rzeszow.pl/oczyszczanie-wodorowe-wszystko-co-musisz-wiedziec" [ref=e1066]:
                            - link "https://aruba.rzeszow.pl/oczyszczanie-wodorowe-wszystko-co-musisz-wiedziec" [ref=e1067] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e1068]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e1069]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e1070]
                          - cell "0" [ref=e1071]
                          - cell "0" [ref=e1072]
                          - cell "0" [ref=e1073]
                          - cell "10/10" [ref=e1074]:
                            - link "10/10" [ref=e1075] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626837
                              - text: 10/10
                              - img [ref=e1076]
                          - cell "10" [ref=e1077]:
                            - link "10" [ref=e1078] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626837
                          - cell "0" [ref=e1079]
                          - cell "0" [ref=e1080]
                          - cell "26-03-11" [ref=e1081]
                          - cell [ref=e1082]
                          - cell "0" [ref=e1083]
                          - cell "5" [ref=e1084]
                          - cell "10" [ref=e1085]
                          - cell [ref=e1086]:
                            - img [ref=e1087]
                          - cell [ref=e1088]
                          - cell [ref=e1089]:
                            - img [ref=e1090]
                          - cell "137" [ref=e1091]
                          - cell "Skanowanie Wyłączone" [ref=e1092]
                          - cell "0" [ref=e1093]
                          - cell "2023-12-27" [ref=e1094]
                          - cell [ref=e1095]
                          - cell "5" [ref=e1096]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e1097]
                          - cell "Edytuj" [ref=e1098]:
                            - button "Edytuj" [ref=e1100] [cursor=pointer]
                          - cell "Usuń" [ref=e1101]:
                            - generic [ref=e1103]:
                              - button "Usuń" [ref=e1104] [cursor=pointer]
                              - checkbox [ref=e1105]
                        - row "2626829 https://aruba.rzeszow.pl/peeling-twarzy-co-daje-i-jak-czesto-go-robic aruba.rzeszow.pl https://aruba.rzeszow.pl/peeling-twarzy-co-daje-i-jak-czesto-go-robic Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-10 0 5 10 128 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e1106]:
                          - cell "2626829" [ref=e1107]
                          - cell "https://aruba.rzeszow.pl/peeling-twarzy-co-daje-i-jak-czesto-go-robic" [ref=e1108]:
                            - link "https://aruba.rzeszow.pl/peeling-twarzy-co-daje-i-jak-czesto-go-robic" [ref=e1109] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e1110]: https://
                              - text: aruba.rzeszow.pl/peeling-twarzy-co-daje-i-jak-czesto-go-robic
                          - cell "aruba.rzeszow.pl" [ref=e1111]
                          - cell "https://aruba.rzeszow.pl/peeling-twarzy-co-daje-i-jak-czesto-go-robic" [ref=e1112]:
                            - link "https://aruba.rzeszow.pl/peeling-twarzy-co-daje-i-jak-czesto-go-robic" [ref=e1113] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e1114]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e1115]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e1116]
                          - cell "0" [ref=e1117]
                          - cell "0" [ref=e1118]
                          - cell "0" [ref=e1119]
                          - cell "10/10" [ref=e1120]:
                            - link "10/10" [ref=e1121] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626829
                              - text: 10/10
                              - img [ref=e1122]
                          - cell "10" [ref=e1123]:
                            - link "10" [ref=e1124] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626829
                          - cell "0" [ref=e1125]
                          - cell "0" [ref=e1126]
                          - cell "26-03-10" [ref=e1127]
                          - cell [ref=e1128]
                          - cell "0" [ref=e1129]
                          - cell "5" [ref=e1130]
                          - cell "10" [ref=e1131]
                          - cell [ref=e1132]:
                            - img [ref=e1133]
                          - cell [ref=e1134]
                          - cell [ref=e1135]:
                            - img [ref=e1136]
                          - cell "128" [ref=e1137]
                          - cell "Skanowanie Wyłączone" [ref=e1138]
                          - cell "0" [ref=e1139]
                          - cell "2023-12-27" [ref=e1140]
                          - cell [ref=e1141]
                          - cell "5" [ref=e1142]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e1143]
                          - cell "Edytuj" [ref=e1144]:
                            - button "Edytuj" [ref=e1146] [cursor=pointer]
                          - cell "Usuń" [ref=e1147]:
                            - generic [ref=e1149]:
                              - button "Usuń" [ref=e1150] [cursor=pointer]
                              - checkbox [ref=e1151]
                        - row "2626821 https://aruba.rzeszow.pl/pielegnacja-skory-wokol-oczu-jak-dbac-o-skore-pod-oczami aruba.rzeszow.pl https://aruba.rzeszow.pl/pielegnacja-skory-wokol-oczu-jak-dbac-o-skore-pod-oczami Osiągnięto ILOŚĆ DOCELOWĄ 10 0 0 0 10/10 10 0 0 26-03-09 0 5 10 142 Skanowanie Wyłączone 0 2023-12-27 5 * Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista Edytuj Usuń" [ref=e1152]:
                          - cell "2626821" [ref=e1153]
                          - cell "https://aruba.rzeszow.pl/pielegnacja-skory-wokol-oczu-jak-dbac-o-skore-pod-oczami" [ref=e1154]:
                            - link "https://aruba.rzeszow.pl/pielegnacja-skory-wokol-oczu-jak-dbac-o-skore-pod-oczami" [ref=e1155] [cursor=pointer]:
                              - /url: javascript:void(0);
                              - generic [ref=e1156]: https://
                              - text: aruba.rzeszow.pl/pielegnacja-skory-wokol-oczu-jak-dbac-o-skore-pod-oczami
                          - cell "aruba.rzeszow.pl" [ref=e1157]
                          - cell "https://aruba.rzeszow.pl/pielegnacja-skory-wokol-oczu-jak-dbac-o-skore-pod-oczami" [ref=e1158]:
                            - link "https://aruba.rzeszow.pl/pielegnacja-skory-wokol-oczu-jak-dbac-o-skore-pod-oczami" [ref=e1159] [cursor=pointer]:
                              - /url: javascript:void(0);
                          - cell [ref=e1160]
                          - cell "Osiągnięto ILOŚĆ DOCELOWĄ" [ref=e1161]:
                            - text: Osiągnięto
                            - text: ILOŚĆ DOCELOWĄ
                          - cell "10" [ref=e1162]
                          - cell "0" [ref=e1163]
                          - cell "0" [ref=e1164]
                          - cell "0" [ref=e1165]
                          - cell "10/10" [ref=e1166]:
                            - link "10/10" [ref=e1167] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626821
                              - text: 10/10
                              - img [ref=e1168]
                          - cell "10" [ref=e1169]:
                            - link "10" [ref=e1170] [cursor=pointer]:
                              - /url: /wykaz_przydzielone_linki.php?id=2626821
                          - cell "0" [ref=e1171]
                          - cell "0" [ref=e1172]
                          - cell "26-03-09" [ref=e1173]
                          - cell [ref=e1174]
                          - cell "0" [ref=e1175]
                          - cell "5" [ref=e1176]
                          - cell "10" [ref=e1177]
                          - cell [ref=e1178]:
                            - img [ref=e1179]
                          - cell [ref=e1180]
                          - cell [ref=e1181]:
                            - img [ref=e1182]
                          - cell "142" [ref=e1183]
                          - cell "Skanowanie Wyłączone" [ref=e1184]
                          - cell "0" [ref=e1185]
                          - cell "2023-12-27" [ref=e1186]
                          - cell [ref=e1187]
                          - cell "5" [ref=e1188]
                          - cell "* Moda, Uroda, Styl, * Moda i styl, * Makijaż i stylizacja, * Pielęgnacja, * Higiena osobista" [ref=e1189]
                          - cell "Edytuj" [ref=e1190]:
                            - button "Edytuj" [ref=e1192] [cursor=pointer]
                          - cell "Usuń" [ref=e1193]:
                            - generic [ref=e1195]:
                              - button "Usuń" [ref=e1196] [cursor=pointer]
                              - checkbox [ref=e1197]
                        - row "ID Link Twoja Grupa Anchor Frazy Kluczowe Przyrost/spadek dzienny Ilość docelowa Ilość przydzieleń NOFOLLOW Ilość znaków MIN Tylko HTTPS Aktualna ilość wysłanych / przydzielonych Ilość domen do SELEKCJI Trafień w SERP Trafień w TREŚĆ Data ostatniego przydzielenia Nie promuj na moich Semstorm Keywords TOP MIN StatRank MIN StatRank MAX Reaguj na zminay Statrank MIN Reaguj na zminay Statrank MAX Uzupełniaj brakujące przydzielenia Linków Koszt Linków (pkt) Pozycja Google TOP100 Pozycja STOP Data utworzenia Przydzielaj tylko Frazowe MAX ilość Domena Kategorie Edycja Usuń" [ref=e1198]:
                          - cell "ID" [ref=e1199]:
                            - link "ID" [ref=e1200] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=id#lista0
                          - cell "Link" [ref=e1201]:
                            - link "Link" [ref=e1202] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=link#lista0
                          - cell "Twoja Grupa" [ref=e1203]:
                            - link "Twoja Grupa" [ref=e1204] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=id_grupy#lista0
                          - cell "Anchor" [ref=e1205]:
                            - link "Anchor" [ref=e1206] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=anchor#lista0
                          - cell "Frazy Kluczowe" [ref=e1207]
                          - cell "Przyrost/spadek dzienny" [ref=e1208]
                          - cell "Ilość docelowa" [ref=e1209]
                          - cell "Ilość przydzieleń NOFOLLOW" [ref=e1210]
                          - cell "Ilość znaków MIN" [ref=e1211]
                          - cell "Tylko HTTPS" [ref=e1212]
                          - cell "Aktualna ilość wysłanych / przydzielonych" [ref=e1213]:
                            - link "Aktualna ilość wysłanych / przydzielonych" [ref=e1214] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=ilosc_przydzielonych#lista0
                              - text: Aktualna ilość wysłanych
                              - text: /
                              - text: przydzielonych
                          - cell "Ilość domen do SELEKCJI" [ref=e1215]:
                            - link "Ilość domen do SELEKCJI" [ref=e1216] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=ilosc_nieznanych_domen#lista0
                          - cell "Trafień w SERP" [ref=e1217]
                          - cell "Trafień w TREŚĆ" [ref=e1218]
                          - cell "Data ostatniego przydzielenia" [ref=e1219]
                          - cell "Nie promuj na moich" [ref=e1220]
                          - cell "Semstorm Keywords TOP MIN" [ref=e1221]
                          - cell "StatRank MIN" [ref=e1222]
                          - cell "StatRank MAX" [ref=e1223]
                          - cell "Reaguj na zminay Statrank MIN" [ref=e1224]
                          - cell "Reaguj na zminay Statrank MAX" [ref=e1225]
                          - cell "Uzupełniaj brakujące przydzielenia Linków" [ref=e1226]
                          - cell "Koszt Linków (pkt)" [ref=e1227]
                          - cell "Pozycja Google TOP100" [ref=e1228]
                          - cell "Pozycja STOP" [ref=e1229]
                          - cell "Data utworzenia" [ref=e1230]:
                            - link "Data utworzenia" [ref=e1231] [cursor=pointer]:
                              - /url: /148,twoje-linki&sort=request_dodania#lista0
                          - cell "Przydzielaj tylko Frazowe" [ref=e1232]
                          - cell "MAX ilość Domena" [ref=e1233]
                          - cell "Kategorie" [ref=e1234]
                          - cell "Edycja" [ref=e1235]
                          - cell "Usuń" [ref=e1236]
                    - generic [ref=e1238]:
                      - text: "usuń:"
                      - link "Zaznacz wszystkie" [ref=e1239] [cursor=pointer]:
                        - /url: javascript:void(0);
                      - text: /
                      - link "Odznacz wszystkie" [ref=e1240] [cursor=pointer]:
                        - /url: javascript:void(0);
                      - button "Usuń" [ref=e1241] [cursor=pointer]
                    - generic [ref=e1243]:
                      - generic [ref=e1244]: "1"
                      - link "2" [ref=e1245] [cursor=pointer]:
                        - /url: offsets20,148,twoje-linki#lista0
                      - link "3" [ref=e1246] [cursor=pointer]:
                        - /url: offsets40,148,twoje-linki#lista0
                      - link "4" [ref=e1247] [cursor=pointer]:
                        - /url: offsets60,148,twoje-linki#lista0
                      - link "5" [ref=e1248] [cursor=pointer]:
                        - /url: offsets80,148,twoje-linki#lista0
                      - link "Nastepna strona >>" [ref=e1249] [cursor=pointer]:
                        - /url: offsets20,148,twoje-linki#lista0
                      - text: z
                      - link "5" [ref=e1250] [cursor=pointer]:
                        - /url: offsets80,148,twoje-linki#lista0
                  - generic [ref=e1253]:
                    - text: "|"
                    - link "Nadrzędny" [ref=e1254] [cursor=pointer]:
                      - /url: /147,panel-uzytkownika#pozycja148
                    - text: "|"
                    - link "Przejdź do góry" [ref=e1255] [cursor=pointer]:
                      - /url: "#srodek"
                    - text: "|"
        - table [ref=e1256]:
          - rowgroup [ref=e1257]:
            - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e1258]:
              - cell "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e1259]:
                - table [ref=e1263]:
                  - rowgroup [ref=e1264]:
                    - row "Aktualności O systemie Regulamin Kontakt FAQ" [ref=e1265]:
                      - cell "Aktualności" [ref=e1266]:
                        - link "Aktualności" [ref=e1268] [cursor=pointer]:
                          - /url: /61,aktualnosci
                      - cell [ref=e1269]:
                        - img [ref=e1270]
                      - cell "O systemie" [ref=e1271]:
                        - link "O systemie" [ref=e1273] [cursor=pointer]:
                          - /url: /73,o-systemie
                      - cell [ref=e1274]:
                        - img [ref=e1275]
                      - cell "Regulamin" [ref=e1276]:
                        - link "Regulamin" [ref=e1278] [cursor=pointer]:
                          - /url: /28,regulamin
                      - cell [ref=e1279]:
                        - img [ref=e1280]
                      - cell "Kontakt" [ref=e1281]:
                        - link "Kontakt" [ref=e1283] [cursor=pointer]:
                          - /url: /5,kontakt
                          - img [ref=e1284]
                          - text: Kontakt
                      - cell [ref=e1285]:
                        - img [ref=e1286]
                      - cell "FAQ" [ref=e1287]:
                        - link "FAQ" [ref=e1289] [cursor=pointer]:
                          - /url: /344,faq
            - row "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e1291]:
              - cell "...Copyrights © 2008 Statlink.pl. Wszelkie prawa zastrzeżone..." [ref=e1292]:
                - generic [ref=e1294]:
                  - text: ...Copyrights © 2008
                  - link "Statlink.pl" [ref=e1295] [cursor=pointer]:
                    - /url: http://www.statlink.pl
                  - text: . Wszelkie prawa zastrzeżone...
      - cell [ref=e1296]